holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Jamaica
  JM:
    names:
      en: Jamaica
    dayoff: sunday
    langs:
      - en
    zones:
      - America/Jamaica
    days:
      01-01 and if sunday then next monday:
        _name: 01-01
        substitute: true
      easter -46:
        _name: easter -46
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-23 if saturday,sunday then next monday:
        _name: 05-01
      08-01 if sunday then next monday:
        name:
          en: Emancipation Day
      08-06 and if sunday then next monday:
        _name: Independence Day
        substitute: true
      3rd monday in October:
        name:
          en: National Heroes Day
      12-25 and if sunday then next tuesday:
        _name: 12-25
        substitute: true
      12-26 and if sunday then next monday:
        _name: 12-26
        substitute: true

